QTI0000 - Bug #2709

Debian10.12-QT0 0 -gEhgraph:ctrl+fl 000000“00”000000000

11/14/2022 03:57 PM - dj Li

Status: Resolved Start date: 11/14/2022
Priority: Normal Due date:
Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Bug #2718: qEhgraph-ctri+f1000000<00-000000000 Resolved 11/21/2022

History

#1 - 11/21/2022 09:16 AM - zhixue wei
- Related to Bug #2718: qEhgraph-ctrl+f000000 ‘00°000000000 added

#2 - 12/16/2022 03:20 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
